<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>com.qualtab</groupId>
	<version>0.0.1-SNAPSHOT</version>
	<artifactId>cource-marketplace</artifactId>
	<packaging>pom</packaging>
	<modules>
		<module>course-service</module>
		<module>eureka-server</module>
		<module>oauth-authorization-server</module>
		<module>spring-cloud-gateway</module>
		<module>user-service</module>
	</modules>
</project>